<?php
$z[0]=Array("field","狂狮河漂流,狂狮河漂流介绍,祁阳",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","有“神州峡谷第一漂”的祁阳金洞狂狮河漂流是香港汉福祁阳金洞狂狮河大峡谷旅游有限公司新开发的漂流景区，它位于永州市东北隅，祁阳县南部，距祁阳火车站78公里，永州火车站86公里，至衡昆高速公路白水镇接口处仅36公里。狂狮河漂流，起点至终点长约10公里，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","狂狮河漂流_祁阳狂狮河漂流旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　有“神州峡谷第一漂”的祁阳金洞狂狮河漂流是香港汉福祁阳金洞狂狮河大峡谷旅游有限公司新开发的漂流景区，它位于永州市东北隅，祁阳县南部，距祁阳火车站78公里，永州火车站86公里，至衡昆高速公路白水镇接口处仅36公里。\n</p><p>　　狂狮河漂流，起点至终点长约10公里，漂程约2个半小时。该景区的特点是谷秀、水美、崖险、石奇。在游玩期间既可以观赏幽深奇异的原始峡谷风光，又可以体验惊险刺激的明河暗洞漂流；既可饱览气势磅礴的瀑布又可品味山花烂漫,曲水回环,奇石遍野,雾绕群峰的美景。整个游程历经数里绝壁、十里画卷、百米飞瀑、千米洞天。\n</p><p>　　说狂狮河峡谷秀，秀在漫山碧透、郁郁葱葱的原始植被，秀在繁茂的古稀植物和生机盎然的奇花异草。秀在清澈透底、碧蓝纯净的河溪清潭、秀在泌人心脾溅谷飞瀑。秀在充满诗情画意、美不胜收的山水画廊和如梦如幻的世外美景。\n</p><p>　　说狂狮河峡谷群险，险在惊心动魄、刺激惊险的峡谷漂流；险在绝壁峭崖，险在如狂龙出海奔腾于险谷中、曲折湍流，让人犹如进入惊涛拍岸之险境！\n</p><p>　　说狂狮河峡谷幽，是以水显幽、是险崖的飞瀑、是石隙间叮咚的山泉、幽谷的浅流、丛林间的啾啾鸟鸣，幽得这般神秘、幽得如此宁静。它以竹藤古树显幽：竹林古藤老树相互缠绕、曲境通幽。\n</p><p>　　说狂狮河峡谷野，野在原始的峡谷风光，野在原始生态的上千种国家保护动植物，野在雨后山野如洗、风清秀峦的野趣盎然，人间不可多得一块净土，尽显其中。\n</p><p>　　漂流狂狮河峡谷，既有惊时穿激流越险滩的热情澎湃，又有缓时两岸风光尽收眼底的山水画廊。游客乘橡皮艇顺流而下，有落差各异的激流险滩；有神形绝妙的奇峰异石；有银河奔泻的飞流瀑布；河中晶莹剔透的鱼虾欢跃；河畔花朵怒放；蝴蝶翩翩、岩燕飞翔、野鸭游弋、山鸟啾鸣，与两岸古朴、善良、勤劳耕作的瑶寨兄妹组成一幅美妙的山野图画，令游人疑似置身世外桃源，恍若步入人间仙境…… \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",552,2225);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140292c95410F-26091.gif",2227,2313);
$z[7][4]['name']="litpic";

?>